ThemeShaper Forums » Thematic

[closed]

Errors when enabling Thematic theme

(3 posts)
  • Started 11 years ago by jcrotty
  • Latest reply from jcrotty
  • This topic is resolved
  1. jcrotty
    Member

    Thematic 0.9.6.2
    WP 2.8.6

    Downloaded the theme and activated Appearance->Themes, but the following error shows up:

    Notice: Undefined index: page in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 39

    Also, if I go to Appearance->Themes->Thematic Options I see errors like this:

    Notice: Undefined index: action in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 41

    Notice: Undefined index: action in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 52

    Notice: Undefined index: action in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 60

    Notice: Undefined index: saved in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 75

    Notice: Undefined index: reset in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 76

    Notice: Undefined index: resetwidgets in /usr/hsphere/local/home/archdenyouth/archdenyouth.org/wp-content/themes/thematic/library/extensions/theme-options.php on line 77

    Posted 11 years ago #
  2. @jcrotty: I'm sure others will be able to help you with the errors, but I was wondering why you seem to have decided to opt for WP 2.8.6 and not the latest WP? :)

    Posted 11 years ago #
  3. jcrotty
    Member

    @flick: Have to use WP 2.8.6 because the clients hosting provider has an older version of MySQL installed which prevents us from upgrading to the 2.9 series. I know - insane!

    My problem stems from the fact I had define('WP_DEBUG', true) set in my wp-config.php. Once I commented that out the warnings went away and thing are working smoothly. I can only waste so much time on frivolous warnings.

    Posted 11 years ago #

RSS feed for this topic

Topic Closed

This topic has been closed to new replies.